Libtasn1 vulnerability

2016-05-02T00:00:00
ID USN-2957-1
Type ubuntu
Reporter Ubuntu
Modified 2016-05-02T00:00:00

Description

Pascal Cuoq and Miod Vallat discovered that Libtasn1 incorrectly handled certain malformed DER certificates. A remote attacker could possibly use this issue to cause applications using Libtasn1 to hang, resulting in a denial of service.